uuid: 9f346160-3000-41e8-b4a6-f58dc1b8a4b2
langcode: en
status: true
dependencies:
  module:
    - media
  enforced:
    module:
      - localgov_publications
_core:
  default_config_hash: PkNM6UyUYsIX5Kecdz5jbNLaH0ycF_2OYx9k08B-WZs
id: media.publication
label: Publication
description: ''
targetEntityType: media
cache: true
